Subject: Re: linux-next: manual merge of the userns tree with the arm tree

From: Mark Brown <[email-masked]>
Date: Sun, 27 May 2018 19:42:43 +0100

On Sun, May 27, 2018 at 01:29:55PM -0500, Eric W. Biederman wrote:
> Mark Brown <[email-masked]> writes:

> > I fixed it up (see below) and can carry the fix as necessary. This
> > is now fixed as far as linux-next is concerned, but any non trivial
> > conflicts should be mentioned to your upstream maintainer when your tree
> > is submitted for merging.  You may also want to consider cooperating
> > with the maintainer of the conflicting tree to minimise any particularly
> > complex conflicts.

> Mark.  Did you get a bounce from this email?

> I saw this when perusing lkml but I did not receive a copy of this
> directly to myself.

Turns out xmission has decided to blacklist it, no idea why.